import request from '@/utils/request'

// 查询酸奶生产，成品检疫记录列表
export function listYogurtTest(query) {
  return request({
    url: '/yogurtTest/yogurtTest/list',
    method: 'get',
    params: query
  })
}

// 查询酸奶生产，成品检疫记录详细
export function getYogurtTest(id) {
  return request({
    url: '/yogurtTest/yogurtTest/' + id,
    method: 'get'
  })
}

// 新增酸奶生产，成品检疫记录
export function addYogurtTest(data) {
  return request({
    url: '/yogurtTest/yogurtTest',
    method: 'post',
    data: data
  })
}

// 修改酸奶生产，成品检疫记录
export function updateYogurtTest(data) {
  return request({
    url: '/yogurtTest/yogurtTest',
    method: 'put',
    data: data
  })
}

// 删除酸奶生产，成品检疫记录
export function delYogurtTest(id) {
  return request({
    url: '/yogurtTest/yogurtTest/' + id,
    method: 'delete'
  })
}
